<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" href="./img/favicon.png" />
</head>

<body>

    <H1>
        Игра престолов - новая веха в истории ТВ-сериалов
    </H1>

    <P>

        "Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) —
        американский телесериал в жанре "историческое фэнтезии" со сквозным
        сюжетом, созданный по мотивам цикла романов "Песнь льда и пламени" писателя Джорджа Мартина. Премьера в США
        состоялась на кабельном телеканале НВО 17 апреля 2011 года.
        Сериал сразу получил высокие оценки критиков и преданную
        армию фанатов, а телерейтинги росли с каждым сезоном.
    </P>

    <H2> Сюжет </H2>


    <p>

        Основное действие происходит на континенте <ins> Вестерос </ins>,где пять разных фракций ведут борьбу
        за <b> Железный Трон </b> или за право создать свое королевство:

    </p>

    <Ol>
        <Li>
            Джжоффри Баратеон и Ланнистеры
        </Li>
        <Li>
            Ренли Баратеон + дом Тиррелов
        </Li>
        <Li>
            Станнис Баратеон
        </Li>
        <Li>
            Робб Старк и армия Севера
        </Li>
        <Li>
            Грейджои
        </Li>
    </Ol>



    <Img Src="./img/iron_throne.jpg" alt="Железный Трон" title="Железный Трон Короля андалов и первых людей">

    <P></P>

    <Section> <I>Железный Трон</I> </Section>



    <P>
        Паралельно в далеком <ins>Эссосе</ins> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь
        от красивой
        куклы до самостоятельного игрока в престолы.
    </P>

    <H2> Влияние на телерынок </H2>

    <p>
        "Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на
        многосерийные фильмы, чем на классические "процедуалы", очень
        востребованы упублики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию -
        прекрасно
        окупаются огромными телерейтингами.
    </p>

    <Ul>
        <Li> Ведьмак (Netflix) </Li>
        <Li> Пацаны (Amazon) </Li>
        <Li> Мандалорец (Disney+) </Li>
        <Li>
            <a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)" target="_blank"> Чернобыль (НВО) </a>
        </Li>
        <Li> Американские боги (Starz) </Li>
    </Ul>

    <Button>Подробнее о сериале</Button>


</body>

</html>